---
title: burusftp user list
linkTitle: user list
---

## NAME
`burusftp user list` - List users in the database

## OPTIONS
* `-v, --verbose`
  * Verbose mode. Note that asterisk (`*`) denotes a web administrator, '`L`' users currently locked.

## REMARKS
Users printed in red are currently locked.
  
## EXAMPLES

```fish
# List all users in the database
burusftp user list

# List all users in the database in verbose mode
burusftp user list -v
```

## SEE ALSO
[path list]({{< ref "path-list" >}}), [user add]({{< ref "user-add" >}}), [user delete]({{< ref "user-delete" >}}), [user inspect]({{< ref "user-inspect" >}}), [user update]({{< ref "user-update" >}})